body{
    margin:0;
    font-size:22px;
    font-family: Georgia, "Times New Roman", serif;
    background: radial-gradient(circle, rgba(251,63,191,1) 0%, rgba(252,231,70,1) 100%);
}

h2, h3{
    text-align:center;
    color:white;
}

.texte{
    max-width:600px;
    margin:4em auto;
    line-height:1.6;
}

.image{
    display:flex;
    justify-content:center;
    margin-top:2em;
}

.image img{
    height:600px;
    width:auto;
    border-radius: 3%;
  }